[xdebug]
xdebug.idekey = PHPSTORM
xdebug.mode = debug
xdebug.remote_enable = on
xdebug.remote_autostart = on
xdebug.start_with_request = yes
xdebug.client_host = host.docker.internal
xdebug.client_port = 59003
xdebug.remote_handler = dbgp
xdebug.extended_info = 1
xdebug.log = /tmp/xdebug.log
zend_extension = xdebug.so
